DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #400

[KIEM TRA CAP PHE DUYET TTCT Bl KHUYET CAP PHE DUYET] PPN THANH TOAN: 102020/000200
==> Kiém tra to trinh duogc link t6i PPN Thanh Toan nay vi khuyét tén cap phé duyét.
34/2020/TTr-P.TH&QHCC

10/09/2020 02:14 PM - Luc Tran Van

Status: Closed Start date: 10/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

A XEM DUM E TO TRINH CHU TRUONG CUA SO PHIEU YEU CAU THANH TOAN 102020/000200 SAI TRUONG DON VI, P. KE
TOAN K THAY HIEN, PHE DUYET CUA CAP CO THAM QUYEN K HIEN TEN CUA Al A XEM LAI RO FIX LOI DUM E

Tran Mong Canh (Ong)
Nhén vién
Phong K& Toan

NGAN HANG BAN VIET

A: 412 Nguy&n Thij Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62679679 | ext: 382 | F: (+84 028) 02862638668

M: (+84) 916760940 | E: canhtm@Uvietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/09/2020 02:14 PM - Luc Tran Van
- File TO_TRINH_CHU_TRUONG BI THIEU CAP PHE DUYET CO THAM QUYEN.pdf added

#2 - 10/09/2020 02:52 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#3 - 10/09/2020 02:54 PM - Luc Tran Van

- Status changed from Accept to In Progress

#4 - 10/09/2020 03:12 PM - Luc Tran Van

TO TRINH SO: 34/2020/TTr-P.HC&QHCC

DAY LA T3 TRINH IMPORT. TAI THOI DIEM GOLIVE BEN MINH CHUA TU CHOI VIEC IMPORT CAP PHE DUYET > TG TRINH NAY MINH HO
TRO IMPORT CAP PHE DUYET > ANH TU PHAM LA PTGD NHUNG TRONG PL_REQUEST_PROCESS DANG DE GPK > CHUONG TRINH SO
KHGP USER NAME VGI ROLE NAY KHONG KHOP NEN IN TO TRINH KO RA TEN

> DA CHINH LAI COT ROLE_USER NAY VE PTGD

==> Noi dung email guri khach hang

Dear Canh,

Anh check lai t& trinh nay roi. Bay |a t¢ trinh import, do dé c8p phé duyét sé tréng. Trudng hgp nay la do sai sét khi in ra nhé em.
T4t ca phan chit ki ctia TT nay in ra tr AMS sé& réng hét nha. Can clf vao td trinh géc nhal

Thank em!
Best Regards,
TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http://www.gsoft.com.vn

Phone: 0376869390

Dear Canh,
TT chu truong nay 14 thai gian dau import bén anh c6 hé trg import cdp duyét.
Anh dé diéu chinh d&€ em in ra dung la Anh T4 Pham duyét!
Nhung nhitng TT import vé sau. Phan chir ki sé tréng nhé!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

#5 - 10/09/2020 03:13 PM - Luc Tran Van
SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='34/2020/TTr-P.TH&QHCC'

select * from pl_request_process where req_id = 'PLRD00000200104"'

select * from pl_process where req_id = 'PLRD00000200104"'

--UPDATE PL_REQUEST_DOC SET AUTH_STATUS ='A' WHERE REQ_ID =
UPDATE PL_PROCESS SET CHECKER_ID ="tupa' where id ='5954'

update pl_request_process set role_user ='PTGD' where id =1282

#6 - 10/09/2020 03:14 PM - Luc Tran Van
- File DATA TTCT 34 2020 TTr-P.TH&QHCC.xIsx added

#7 - 10/09/2020 03:15 PM - Luc Tran Van

- Status changed from In Progress to Closed

#8 - 10/09/2020 03:16 PM - Luc Tran Van

- Subject changed from [KIEM TRA CAP PHE DUYET TTCT B| KHUYET CAP PHE DUYET] PDN THANH TOAN: 102020/000200 ==> Kiém tra tf
trinh dul ¢ link 16 PDN Thanh Toan nay vi khuyét tén cap phé duyét. to [KIEM TRA CAP PHE DUYET TTCT B KHUYET CAP PHE DUYET] PDN
THANH TOAN: 102020/000200 ==> Kiém tra t¢ trinh dut ¢ link t6i PDN Thanh Todn nay vi khuyét tén cdp phé duyét. 34/2020/TTr-P.TH&QHCC

Files
TO_TRINH_CHU_TRUONG BI THIEU CAP PHE DUYET CO THAM QBMEKEpdf 10/09/2020 Luc Tran Van
DATA TTCT 34 2020 TTr-P.TH&QHCC.xlIsx 26.4 KB 10/09/2020 Luc Tran Van

06/17/2025 22


http://www.gsoft.com.vn
http://www.tcpdf.org

